Bug 1253814 - Latest kernel update causes kernel panic
Latest kernel update causes kernel panic
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2015-08-14 15:08 EDT by Diederik van Lierop
Modified: 2015-08-16 08:23 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-08-16 08:23:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Cellphone picture of call trace (346.80 KB, image/jpeg)
2015-08-14 15:08 EDT, Diederik van Lierop
no flags Details

  None (edit)
Description Diederik van Lierop 2015-08-14 15:08:10 EDT
Created attachment 1063160 [details]
Cellphone picture of call trace

Description of problem:

Just updated to the latest kernel version 4.1.4-200.fc22.x86_64, but this panics on boot after only 1.6 seconds. Can't find any log files using journalctl, maybe because it's too early in the boot process?

Version-Release number of selected component (if applicable):


How reproducible:

Just booting my system and selecting the most recently installed kernel version causes this panic. When using the previously installed version (4.1.3-201) it works just fine

Steps to Reproduce:

Additional info:

Shuttle barebone, SZ77
Intel® Core™ i5-3570K CPU @ 3.40GHz × 4 
Gallium 0.4 on AMD OLAND

I took a picture of the screen, please see the attached file

Just let me know what more information you would need. Also, where do I find the relevant logs of the panic and the call trace? "journalctl -k -l -b -1" doesn't show anything useful.
Comment 1 Laura Abbott 2015-08-14 17:27:21 EDT
This panic indicates it can't find the root file system. Can you try the 4.1.5 update in testing in bohdi and see if that works for you?
Comment 2 Diederik van Lierop 2015-08-15 02:57:53 EDT
Yes, 4.1.5 works again!

Thanks for looking into this.
Comment 3 Josh Boyer 2015-08-16 08:23:13 EDT
Thanks.  Typically that means that the initramfs wasn't created or loaded for some reason.  The new update likely didn't fix a kernel bug, but instead had the initramfs created properly.

Note You need to log in before you can comment on or make changes to this bug.